Extending Qt Creator Manual | DebuggerCommandSequence

Extending Qt Creator Manual 4.7.1

# DebuggerCommandSequence Class

(Debugger::Internal::DebuggerCommandSequence)

- List of all members, including inherited members

## Public Functions

| DebuggerCommandSequence()
void | append(const Debugger::Internal::DebuggerCommand &cmd, bool wantContinue)
const int & | commands() const
bool | isEmpty() const
bool | wantContinue() const

## Member Function Documentation

### DebuggerCommandSequence::DebuggerCommandSequence()

Default constructs an instance of DebuggerCommandSequence.

### void DebuggerCommandSequence::append(const Debugger::Internal::DebuggerCommand &cmd, bool wantContinue)

### const int &DebuggerCommandSequence::commands() const

### bool DebuggerCommandSequence::isEmpty() const

### bool DebuggerCommandSequence::wantContinue() const